var __systemConf = {
  //路由根路径
  baseRouteUrl: 'adm-frontend',
  //基础数据根域名，不到万不得已不要使用这个，其可以灵活结合服务路径去使用
  baseServiceUrl: 'http://develop.ysbdtp.com',
  //adm-middleware服务,支持绝大部分的adm功能
  middlewareServiceUrl: 'http://develop.ysbdtp.com/adm-middleware',
  //adm-diagram服务，支持系统图相关功能
  diagramServiceUrl: 'http://develop.ysbdtp.com/adm-diagram',
  //adm-server服务，支持登录等功能
  admServiceUrl: 'http://develop.ysbdtp.com/adm-server',
  //文件服务域名
  fileServiceUrl: 'http://develop.ysbdtp.com/dmp-file',
  //img-service域名
  imgServiceUrl: 'http://develop.ysbdtp.com/image-service',
  // 地图key
  mapKey: 'd42beb96e0e4fb0d49482975abeae1b7',
  //登录相关配置
  loginConfig: {
    loginDeviceType: 1, //登录设备类型 1 :pc 2 :Android 3 :ios 4 :其他
    loginType: 2        //登录方式  1 :用户名密码方式（默认是ldap用户） 2 :使用手机号登录 3 :钉钉扫码登录
  },
  //系统图的默认配置
  systemGraph: {
    //配电类
    peiDian: {
      text: {
        size: 16,
        color: '#646C73',
        weight: 600,
        backGround: '#FFFFFF'
      },
      line:{
        width: 2,
        color: '#0091ff'
      }
    }
  },
  //导航菜单
  menus: [{
    "id": "ready",
    "name": "信息录入工具",
    "orders": 1,
    children: [{
        "id": "projectmanage",
        "name": "项目信息",
        "orders": 6,
        "path": "/project/manage",
        "icon": "project"
      }, {
      "id": "build_floor",
      "name": "建筑楼层",
      "orders": 2,
      "path": "/ready/buildfloor",
      "type": "menu",
      "icon": "build"
    },{
      "id": "businessspaceledger",
      "name": "业务空间",
      "orders": 3,
      "path": "/ledger/spacelist",
      "icon": "businessspace"
    },{
      "id": "equipment",
      "name": "设备",
      "orders": 3,
      "path": "/ledger/facility",
      "icon": "equip"
    },
    {
      "id": "system",
      "name": "系统",
      "orders": 4,
      "path": "/ledger/list",
      "icon": "systemor"
    },{
      "id": "overview",
      "name": "关系",
      "orders": 5,
      "path": "/relation/overview",
      "icon": "relationview"
    }
  ]
  }, {
    "id": "xianchangjiaofugongjv",
    "name": "现场交付工具",
    "orders": 6,
    children: [{
      "id": "CADtuzhiguanli",
      "name": "CAD图纸核查",
      "orders": 7,
      "path": "/deliveryTools/cadDrawingManage",
      "icon": "cadimg"
    }]
  }, {
    "id": "draw",
    "name": "绘图工具",
    "orders": 8,
    children: [{
      "id": "xitongtubianji",
      "name": "系统图",
      "orders": 9,
      "path": "/systemGraph",
      "icon": "systemgraph"
    }]
  }]
};

if (typeof window != 'undefined') {
  window.__systemConf = __systemConf;
}

if (typeof module != 'undefined') {
  module.exports = __systemConf;
}